package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWF060Data {

    private Map<String, Object> params;
    
    public MWF060Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsCislouctu() {
        return (String) params.get("RS_CISLOUCTU");
    } 

}
